options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "gr" {
	type master;
	file "gr.txt";
};
zone "hu" {
	type master;
	file "hu.txt";
};
zone "uk" {
	type master;
	file "uk.txt";
};
zone "10.10.in-addr.arpa" {
	type master;
	file "10.10.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
